{
  "idConnectionErrorTitle": "Żball tal-Konnessjoni",
  "idConnectionErrorBody": "Ma setgħetx tiġi stabbilita konnessjoni mal-internet.\nAqbad mal-internet u rristartja l-applikazzjoni.",
  "idOperatingSystemErrorTitle": "Żball tas-Sistema Operattiva",
  "idOperatingSystemErrorBody": "Din il-verżjoni tas-sistema operattiva mhix appoġġjata mill-applikazzjoni.\nKun ċert li l-sistema operattiva tiegħek hija kompletament aġġornata.",
  "idHostAlreadyOpen": "Outlook ma jistax jibda.\nAgħlaq Outlook jekk diġà qed jaħdem u erġa’ pprova.",
  "idFailedToInstallEdgeTitle": "Żball waqt li kien jinstalla t-Tħaddim tal-Lingwa Komuni ta’ Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Kien hemm problema fl-aġġornament ta’ WebView2 u Outlook ma jistax jaħdem. Ikkuntattja lill-Amministratur tiegħek.",
  "idPromptLaunchApp": "Il-post {0} jsita’ ma jkunx sigur, tixtieq tkompli?",
  "idPromptLaunchAppTitle": "Avviż tas-Sigurtà ta’ Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook jeħtieġ li jaġġorna dipendenza",
  "idPromptToInstallEdgeBody": "Microsoft Outlook jeħtieġ il-verżjoni l-aktar riċenti ta’ WebView2 u jista’ jinstallaha għalik. Agħżel \"Ippermetti\" meta tiġi ppromptjat biex tagħti permess lill-Amministratur biex jaġġorna d-dipendenza. Jekk teħtieġ l-għajnuna, ikkuntattja lill-Amministratur tiegħek"
}